Subject: Planning for Future Meetings

From: Mark Nottingham <[email-masked]>
Date: Mon, 18 Mar 2013 11:44:45 +1100

As discussed in Orlando, I'd like to get future Interim meetings mapped out, so that we can maintain the tempo of our work, and to allow people to plan ahead. 

Currently, we're planning for meetings:

1) Mid-June in the San Francisco Bay Area

The Velocity conference is in Santa Clara June 18-20, and I know that many of you will be there. I'm thinking June 12 or 13-14. 

2) Early August in Northern Germany

Many of us will be in Berlin for IETF in late July, so it makes sense to take advantage of that and have an extended meeting (i.e., meet both at IETF Berlin, and have an interim afterwards). Right now, I'm looking at August 5-7; i.e., the week after IETF.

I've discussed the two meetings above with our AD, and would like to nail them down very soon. We need hosts for both; I've been talking to a few people about this, but if you have facilities in either location suitable for hosting a meeting of 25-35 people (ideally in a boardroom or U-shape setup), please contact me. Alternatively, if you're willing to sponsor a meeting in a suitable facility (especially in Germany, where I suspect we're going to have a harder time), that would be most appreciated.

I'm also tentatively planning meetings for later in this year, as well as early next year; more information about them should be forthcoming soon.

Regards,

--
Mark Nottingham   http://www.mnot.net/